/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   
*/
:focus {outline:0!important}
@font-face {
    font-family: 'arvoregular';
    src: url('../fonts/arvo-regular-webfont.eot');
    src: url('../fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arvo-regular-webfont.woff2') format('woff2'),
         url('../fonts/arvo-regular-webfont.woff') format('woff'),
         url('../fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('../fonts/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Beginning of stylesheet */

#container {
	width: 100%;
}
.content {
	max-width: 1012px;
	margin: 0 auto;
	position: relative;
}
@media (max-width: 1050px) {
	.content {
		padding: 0 2%;
	}
}
#header {
	background: #1a1a1a;
	min-height: 90px;
	padding-top: 15px;
}
#header #logo {
	display: inline-block;
	vertical-align: middle;
}
#header #top-nav {
	margin-top: 17px;
	display: inline-block;
	vertical-align: middle;
	float: right;
    font-family: 'arvoregular';
	font-size: 13px;
}
#top-nav ul li {
	display: inline-block;
	vertical-align: middle;
}
#top-nav ul a {
	text-decoration: none;
	color: #fff;
	padding-left: 12px;
	padding-right: 12px;
}
#top-nav ul li.active a {
	background: #000;
	color: #00a0da;
	border-top: 2px #00a0da solid;
	padding-top: 28px;
	padding-bottom: 41px;
}
#mobile-nav {
	display: none;
}
#mobile-nav li > div {
    cursor: pointer;
    padding: 15px 10px 15px 25px; 
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 30;
}
#mobile-nav li > span {
    background-color: #EDEDED;
    background-image: linear-gradient(to bottom, #F2F2F2, #E5E5E5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 8px 8px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 18px;
}
#mobile-nav li > span .m-icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    margin-top: 2px;
    width: 18px;
}
#mobile-nav ul li {
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
}
#mobile-nav ul li a {
	color: #fff;
    background: #1a1a1a repeat scroll 0 0;
    border-bottom: 2px solid #00a0da;
    display: block;
	padding: 20px 10px 20px 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'arvoregular';
	font-size: 13px;
}
#header #mobile-nav ul li a.pad:hover {
	color: #000;
	background: #fff;
}
#mobile-nav ul li a.pad {
    padding-top: 15px;
	padding-bottom: 15px;
}
#mobile-nav ul ul ul, #mobile-nav ul ul {
    display: none;
}
#mobile-nav img {
	position: absolute;
	top: 0px;
	display: inline-block;
	vertical-align: middle
}

@media (max-width: 970px) {
	#header #top-nav { display: block; float: none; text-align: center; padding-top: 10px; padding-bottom: 44px; }
	#header #logo { margin-bottom: 15px; text-align: center; width: 100%; }
}
@media (max-width: 750px) {
	#header #top-nav { display: none; }
	#mobile-nav { display: block; }
}
@media (max-width: 250px) {
	#header #logo img {
		width: 90%;
	}
	#header #logo {
		margin-bottom: 4px;
	}
}
#slide {
	width: 100%;
	margin: 0 auto;
}
#slide img {
	width: 100%;
}
#frame {
	padding-top: 80px;
	min-height: 100px;
	text-align: center;
}
#frame .box {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	min-height: 181px;
	border: 1px solid #dddddd;
	margin: 20px 10px;
	padding-bottom: 20px;
}
#frame .box a {
	text-decoration:none;
}
.box .circle1 {
	background: url(../images/circle1.jpg) no-repeat scroll center center transparent;
	position: absolute;
	left: 0px;
	top: -30px;
	height: 72px;
	width: 100%;
}
.box .circle2 {
	background: url(../images/circle2.jpg) no-repeat scroll center center transparent;
	position: absolute;
	left: 0px;
	top: -30px;
	height: 72px;
	width: 100%;
}
.box .circle3 {
	background: url(../images/circle3.jpg) no-repeat scroll center center transparent;
	position: absolute;
	left: 0px;
	top: -30px;
	height: 72px;
	width: 100%;
}
#frame .box h3 {
	margin: 60px 0 15px 0;
	font-size: 22px;
	font-family: 'arvoregular';
	color: #333333;
}
#frame .box p {
	line-height: 1.3em;
	margin: 0 30px;
    font-family: 'robotoregular';
	font-size: 14px;
	color: #616161;
}
@media (max-width: 1030px) {
	#frame .box { min-height: 200px; }
	#frame .box p { margin: 0 20px; }
}
@media (max-width: 800px) {
	#frame .box { margin: 20px 5px; }
	#frame .box p { margin: 0 15px; }
}
@media (max-width: 690px) {
	#frame .box { width: 45%; }
}
@media (max-width: 450px) {
	#frame .box { width: 95%; margin: 20px 0; min-height: 180px; }
}
#about {
	margin: 0 auto;	
	margin-top: 40px;
	width: 80%;
	max-width: 1012px;
	min-height: 100px;
	text-align: center;
	margin-bottom: 50px;
}
#about h1 {
	font-size: 36px;
	font-family: 'arvoregular';
	color: #333333;
	padding-bottom: 30px;
	line-height: 1.2em;
}
#about p {
	line-height: 1.3em;
    font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
}
#about input[type=submit],#about a.special {
    font-family: 'robotobold';
	font-size: 13px;
	color: #fff;
	background: url(../images/gallery-button.png) no-repeat 30px center #31beeb;
	padding-left: 16px;
	width: 240px;
	line-height: 45px;
	text-transform: uppercase;
	border: none;
	border-radius: 5px;
	border-bottom: 3px solid #2aa1c7;
	display:block;
	margin: 45px auto 0; 
}
@media (max-width: 300px) {
	#about input[type=submit] {
		width: 80%;
	}
}
#bus {
	background: #0086cf;
	height: 300px;
	padding-top: 20px;
}
#bus-img {
	display: inline-block;
	vertical-align: middle;
	max-width: 501px;
	width: 50%;
}
#bus-img img {
	width: 100%;
}
#bus-desc {
	margin-left: 30px;
	color: #fff;
	width: 37%;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5em;
	font-family: 'robotoregular';
	font-size: 15px;
	padding-bottom: 20px;
}
a.special:hover {text-decoration: none}
#bus-desc input[type=submit],#bus-desc a.special {
	font-family: 'robotoregular';
	font-size: 13px;
	width: 175px;
	line-height: 44px;
	padding-left: 50px;
	text-transform: uppercase;
	background: #0086cf;
	border: 2px #fff solid;
	color: #fff;
	border-radius: 5px;
	background: url(../images/find-button.png) no-repeat 20px center #0086cf;
	display:block;
	margin: 0 auto 0; 
}
@media (max-width: 850px) {
	#bus { min-height: 300px; height: 100%;}
}
@media (max-width: 500px) {
	#bus #bus-img { display: none; }
	#bus #bus-desc {
		width: 100%;
		margin: 0;
		padding: 0px 20px 20px;
	}
}
#clients {
	padding-top: 80px;
	text-align: center;
	padding-bottom: 100px;
}
#clients h2 {
	font-size: 36px;
	font-family: 'arvoregular';
	color: #333333;
	padding-bottom: 45px;
}
#clients ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	padding-bottom: 30px;
}

#footer {
	background: #1e1e1e;
	min-height: 262px;
}
#footer .foot {
	display: inline-block;
	vertical-align: top;
	width: 26%;
	min-height: 196px;
	padding: 25px 3%;
	background: url(../images/lime-border.jpg) no-repeat right;
	line-height: 1.2em;
}
#footer .foot:first-child {
	width: 18%;
}
#footer .foot:last-child {
	padding-right: 0%;
	margin-bottom: 0px;
	background: none;
}
.foot h3 {
	padding-top: 20px;
    font-family: 'robotobold';
	font-size: 18px;
	color: #a8a8a8;
	text-transform: uppercase;
}
.foot ul li {
    font-family: 'robotolight';
	font-size: 14px;
	color: #fff;
}
.foot ul li a {
	text-decoration: none;
    font-family: 'robotoregular';
	font-size: 14px;
	color: #fff;
}
.foot ul.social li {
	display: inline-block;
	vertical-align: middle;
	margin-top: 10px;
	padding-right: 15px;
}
.foot p {
	padding-top: 16px;
    font-family: 'robotolight';
	font-size: 14px;
	color: #fff;
}
.foot span {
	font-family: 'robotobold';
}
.foot span.gray {
	color: #848484;
}
.foot a.gray {
	color: #848484;
}
@media (max-width: 970px) {
	#footer .foot { width: 33%; }
	#footer .foot:first-child { width: 28%; }
}
@media (max-width: 700px) {
	#footer .foot { width: 48%; }
	#footer .foot:first-child { width: 48%; }
}
@media (max-width: 500px) {
	#footer .foot {
		width: 100%;
		background: none;
		text-align: center;
	}
	#footer .foot:first-child { width: 100%; }
}

/* ABOUT US */

.banner {
	background: url(../images/about-banner.png)  no-repeat scroll center center / cover transparent;
	min-height: 146px;
}
.banner .content img {
	position: absolute;
	right: 0px;
	top: 20px;
}
.banner h1 {
	line-height: 1.2em;
	padding: 45px 40px;
	font-size: 50px;
	font-family: 'arvoregular';
	color: #fff;
	display: inline-block;
}
@media (max-width: 930px) {
	.banner img.bus-testi { display: none; }
	.banner h1.testi {
		text-align: center;
		width: 100%;
		padding: 45px 20px;
	}
}
@media (max-width: 800px) {
	.banner img { display: none; }
	.banner h1 {
		text-align: center;
		width: 100%;
		padding: 45px 20px;
	}
}
@media (max-width: 370px) {
	.banner h1.testi {
		font-size: 35px;
	}
}
@media (max-width: 275px) {
	.banner h1 {
		font-size: 35px;
	}
	.banner h1.testi {
		font-size: 26px;
	}
}

#interface {
	padding: 80px 0px;
	line-height: 1.5em;
	width: 85%;
	margin: 0 auto;
}
#interface h2 {
	font-family: 'arvoregular';
	font-size: 22px;
	color: #333;
}
#interface h3 {
	font-family: 'robotomedium';
	font-size: 16px;
	color: #009bd2;
	padding-bottom: 10px;
}
#interface p {
	font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
}
#interface p a, #interface p span {
	text-decoration: none;
	color: #00aff0;
	font-family: 'robotomedium';
}
#interface .circle {
	float:left;
	width:12%;
}
#interface .c-content {
	float:left;
	width:85%;
}
/*#interface img {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}*/
#interface ul.circles li {
	min-height: 100px;
	padding: 15px 0;
}
#interface ul.research li {
	list-style: url(../images/research-bullet.png);
	margin-left: 20px;
	padding-left: 10px;
	font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
	padding-bottom: 20px;
}
@media (max-width: 300px) {
	#interface .circle {
		width: 100%;
		height: 100px;
		display: block;
		text-align: center;
	}
	#interface img {
		float: none;
	}
}
/* SERVICES */

#bus2 {
	min-height: 139px;
	background: #0086ce;
	padding: 20px 0px 20px 45px;
	width: 100%;
	margin: 0 auto;
}
#bus2 p {
	line-height: 1.3em;
	width: 55%;
	display: inline-block;
	vertical-align: top;
	font-family: 'arvoregular';
	font-size: 22px;
	color: #fff;
}
#bus2 img {
	position: absolute;
	top: -40px;
	right: 20px;
}
@media (max-width: 920px) {
	#bus2 img {
		width: 40%;
		vertical-align: middle;
	}
}
@media (max-width: 770px) {
	#bus2 { padding-right: 30px; }
	#bus2 img { display: none; }
	#bus2 p { width: 100%; }
}

/* TESTIMONIALS */

#testimonial-interface {
	padding-top: 20px;
	line-height: 1.5em;
}
#testimonial-interface .testi1, #testimonial-interface .testi2 {
	padding: 60px 0px;
}
.testi2 {
	background: #f5f5f5;
}
#testimonial-interface .content {
	width: 85%;
}
#testimonial-interface h2 {
	font-family: 'arvoregular';
	font-size: 22px;
	color: #4e4e4e;
	padding-bottom: 25px;
}
#testimonial-interface h3 {
	font-family: 'arvoregular';
	font-size: 14px;
	color: #009bd1;	
}
#testimonial-interface p {
	font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
}
#enquire {
	min-height: 150px;
	text-align: center;
	font-family: 'arvoregular';
	font-size: 24px;
	padding: 45px 0px 20px 0px;
}
#enquire p {
	color: #696969;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5em;
	width: 65%;
	margin-bottom: 20px;
}
#enquire a:hover {text-decoration: none}
#enquire input[type=submit],#enquire a {
	line-height: 60px;
	width: 245px;
	background: #4ab2e5;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	border: none;
	margin-bottom: 20px;
	display: inline-block
}
@media (max-width: 300px) {
	#enquire input[type=submit] { width: 90%; }
}

/* CONTACT */

#contact-interface {
	padding: 80px 0px;
	line-height: 1.5em;
	width: 85%;
	margin: 0 auto;
}
#contact-interface h2 {
	font-family: 'arvoregular';
	font-size: 22px;
	color: #333;
	text-align: left;
	line-height: 1.3em;
	padding-bottom: 30px;
}
#contact-interface form {
	display: inline-block;
	vertical-align: top;
	text-align: right;
    font-family: 'robotoregular';
	font-size: 13px;
	color: #2e2e2e;
	width: 45%;
	padding-bottom: 30px;	
}

#contact-interface label {
	float: left;
	padding-top: 5px;
}
#contact-interface input[type=text] {
	width: 100%;
	max-width: 314px;
	padding: 5px 15px;
	border: 1px solid #c9c9c9;
	margin-bottom: 20px;
	color: #474747;
}
#contact-interface textarea {
	width: 100%;
	max-width: 314px;
	height: 194px;
	padding: 5px 15px;
	border: 1px solid #c9c9c9;
	resize: none;
	margin-bottom: 20px;
	color: #474747;
}
#contact-interface input[type=button] {
	height: 37px;
	width: 124px;
	background: #00a7e9;
	color: #fff;
	border: none;
    font-family: 'arvoregular';
	font-size: 15px;
}

#contact {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	margin-left: 30px;
}
#contact span {
	font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
}
#contact img {
	width: 100%;
}
#contact .blue {
	font-size: 16px;
	color: #00a7e9;
    font-family: 'robotobold';
}
#contact .contact-info {
	max-width: 450px;
	width: 100%;
}
#contact .contact-info .left {
	width: 50%;
	font-family: 'robotobold';
}
#contact .contact-info .right {
	width: 50%;
	float: right;
}
.contact-info span {
	display: inline-block;
}
@media (max-width: 1075px) {
	#contact-interface form { text-align: left;}
	#contact-interface label { display: block; float: none; }
}
@media (max-width: 750px) {
	#contact .contact-info span {
		font-size: 14px;
	}
}
@media (max-width: 700px) {
	#contact-interface form { padding-left: 0px; }
}
@media (max-width: 570px) {
	#contact-interface form, #contact-interface #contact {
		display: block;
		width: 100%;
		margin: 0px;
	}
	#contact-interface input[type=text], #contact-interface input[type=submit], #contact-interface textarea { max-width: 1000px; width: 100%; }
}
@media (max-width: 300px) {
	#contact .contact-info .right { width: 100%; }
}

/* BLOG */

#blog {
	max-width: 700px;
	width: 65%;
	display: inline-block;
	vertical-align: top;
}
.blog-post .social-network {
	border-top: 1px solid #bebebe;
	padding: 30px 0px;
	margin: 30px 0px;
}
.blog-post .social-network ul {
	display: inline-block;
	vertical-align: middle;
}
.blog-post .social-network p {
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.blog-post .social-network ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
#interface .blog-post img {
	margin-right: 0px;
	float: none;
	width: 100%;
}
#interface .blog-post .social-network 
#interface .blog-post .social-network img {
	padding: 0px;
	margin: 0px;
}
#interface .prev-next {
	float: right;
}
#interface .prev-next a {
	padding: 10px;
	font-family: 'robotoregular';
	font-size: 14px;
	text-decoration: none;
}
#interface .prev-next a.previous {
	background: #c2c2c2;
	color: #7c7c7c;
}
#interface .prev-next a.next {
	background: #00a7e9;
	color: #fff;
}
#newsletter {
	max-width: 270px;
	float: right;
	width: 30%;
	display: inline-block;
	vertical-align: top;
	padding: 0px 20px 30px;
	border: 9px solid #bebebd;
	font-family: 'robotoregular';
	font-size: 14px;
}
#newsletter h2 {
	padding-top: 30px;
	padding-bottom: 7px;
	background: url(../images/blog-h2-border.png) bottom no-repeat;
	line-height: 1.2em;
}
#newsletter p {
	line-height: 1.2em;
	padding-bottom: 20px;
}
#newsletter input[type=text] {
	width: 100%;
	border: 1px solid #dddddd;
	padding: 1px;
}
#newsletter input[type=submit] {
	width: 61px;
	height: 23px;
	margin-top: 8px;
	border: none;
	font-family: 'arvoregular';
	font-size: 12px;
	color: #fff;
	float: right;
	background: #00a7e9;
}
#newsletter ul li {
	background: url(../images/blog-link-border.png) bottom no-repeat;
	padding: 10px 0px;
}
#newsletter ul li a {
	color: #00a7e9;
}
#newsletter ul li:last-child {
	background: none;
}
@media (max-width: 1000px) {
	.blog-post .social-network p {
		display: block;
		float: none;
	}
}

@media (max-width: 900px) {
	#blog {
		width: 60%;
	}
	#newsletter {
		width: 35%;
	}
}
@media (max-width: 770px) {
	#blog {
		max-width: 1000px;
		width: 100%;
		margin-bottom: 50px;
	}
	#newsletter {
		max-width: 1000px;
		width: 100%;
		float: none;
	}
}

/* GALLERY */
#interface .gallery {
	border-bottom: 1px solid #c8c8c8;
	padding: 40px 0px;
}
#interface .gallery:first-child {
	padding-top: 0px;
}
#interface .gallery:last-child {
	border-bottom: none;
}
#interface .gallery img {
	padding: 0px;
	margin: 0px;
}
#interface .gallery h2 {
	margin-bottom: 30px;
}
#interface .gallery .main {
	width: 58%;
	display: inline-block;
	vertical-align: top;
}
#interface .gallery .main img {
	width: 100%;
}
#interface .gallery .sub {
	width: 42%;
	float: right;
	display: inline-block;
	vertical-align: top;
}
#interface .gallery .sub img {
	width: 33%;
	padding-left: 12px;
	padding-bottom: 11px;
	float: left;
	display: inline-block;
	vertical-align: top;
}
#interface .gallery .page {
	float: right;
	padding-top: 10px;
}
#interface .gallery .page a {
	font-family: 'robotoregular';
	font-size: 16px;
	color: #616161;
	text-decoration: none;
	padding: 0px 5px;
}
#interface .gallery .page a.active {
	background: #0096cc;
	color: #fff;
	padding: 7px 10px;
}
@media (max-width: 770px) {
	#interface .gallery .main {
		width: 100%;
		margin-bottom: 30px;
	}	
	#interface .gallery .sub {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		text-align: center;
	}	
	#interface .gallery .sub img {
		width: 24%;
		float: none;
		padding: 3px;
	}	
}
@media (max-width: 480px) {
	#interface .gallery .sub img {
		width: 32%;
	}
}
@media (max-width: 275px) {
	#interface .gallery .sub img {
		width: 48%;
	}
}
.sub img {cursor: pointer}
